=head1 NAME

Gtk2::Pango::Cairo::Context


=head1 METHODS

=head2 fontoptions = Gtk2::Pango::Cairo::Context::get_font_options ($context)

=over

=over

=item * $context (Gtk2::Pango::Context) 

=back



=back

=head2 Gtk2::Pango::Cairo::Context::set_font_options ($context, $options)

=over

=over

=item * $context (Gtk2::Pango::Context) 

=item * $options (Cairo::FontOptions) 

=back



=back

=head2 double = Gtk2::Pango::Cairo::Context::get_resolution ($context)

=over

=over

=item * $context (Gtk2::Pango::Context) 

=back



=back

=head2 Gtk2::Pango::Cairo::Context::set_resolution ($context, $dpi)

=over

=over

=item * $context (Gtk2::Pango::Context) 

=item * $dpi (double) 

=back



=back

=head2 Gtk2::Pango::Cairo::Context::set_shape_renderer ($context, $func=undef, $data=undef)

=over

=over

=item * $context (Gtk2::Pango::Context) 

=item * $func (scalar) 

=item * $data (scalar) 

=back



Since: pango 1.18

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

